.backgroundImage {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  background-image: url('../assets/splash-test.png');
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  z-index: -1;
}


footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 60px;   /* Height of the footer */
  background: #6cf;
}